apiVersion: cdi.kubevirt.io/v1beta1
kind: DataSource
metadata:
  creationTimestamp: "2025-10-29T12:25:39Z"
  generation: 2
  name: ds-for-product-upgrade-hostpath-csi-pvc-block
  namespace: openshift-virtualization-os-images
  resourceVersion: "2176067"
  uid: ccd2083d-d7dd-41b3-b43b-761b03089c72
spec:
  source:
    pvc:
      name: dv-for-product-upgrade-hostpath-csi-pvc-block
      namespace: openshift-virtualization-os-images
status:
  conditions:
  - lastHeartbeatTime: "2025-10-29T12:25:39Z"
    lastTransitionTime: "2025-10-29T12:25:39Z"
    message: DataSource is ready to be consumed
    reason: Ready
    status: "True"
    type: Ready
  source:
    pvc:
      name: dv-for-product-upgrade-hostpath-csi-pvc-block
      namespace: openshift-virtualization-os-images
